APCIterator::next
APCIterator::valid
APCIterator
PHP Manual

# APCIterator::rewind

(PECL apc >= 3.1.1)

APCIterator::rewind — Rewinds iterator

### Description

public void APCIterator::rewind ( void )

Rewinds back the iterator to the first element.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- APCIterator::next - Move pointer to next item
- Iterator::next - Move forward to next element

APCIterator::next
APCIterator::valid
APCIterator
PHP Manual